Affected packages

Packages affected by libglvnd-core-devel upgrade from 1:1.2.0-1.fc32 to 1:1.2.0-7.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
elementary-greeter build 1 3 months ago
piglit build 1 3 months ago
wlc build 1 3 months ago
gnome-session build 1 3 months ago
supertuxkart build 1 3 months ago
mir build 1 3 months ago
qt5-qtbase build 1 3 months ago
weston build 2 2 months ago
engrid build 2 3 months ago
gala build 2 3 months ago
kwin build 2 3 months ago
converseen build 2 3 months ago
x2goclient build 3 a month ago
qbittorrent build 3 3 months ago
danmaq build 3 3 months ago
pgmodeler build 3 3 months ago
tigervnc build 3 3 months ago
deepin-image-viewer build 3 3 months ago
deepin-qml-widgets build 3 3 months ago
totem build 3 3 months ago
tachyon build 3 3 months ago
gthumb build 3 3 months ago
openscad build 3 3 months ago
eom build 3 3 months ago
mate-utils build 3 3 months ago
3Depict build 3 3 months ago
kproperty build 3 3 months ago
flamerobin build 3 3 months ago
grilo build 3 3 months ago
gnome-control-center build 3 3 months ago
xed build 3 3 months ago
kdesdk-kioslaves build 3 3 months ago
xdemorse build 3 3 months ago
NetworkManager-sstp build 3 3 months ago
rust-gdk-sys build 3 3 months ago
rust-gtk-sys build 3 3 months ago
wingpanel-indicator-ayatana build 3 3 months ago
perl-Wx build 3 3 months ago
openbabel build 3 3 months ago
libyui-gtk build 3 3 months ago
gnome-packagekit build 3 3 months ago
deepin-terminal build 3 3 months ago
tuxpaint build 3 3 months ago
startdde build 3 3 months ago
slick-greeter build 3 3 months ago
arc-gui-clients build 3 3 months ago
gpick build 3 3 months ago
gitg build 3 3 months ago
zeitgeist build 3 3 months ago
volumeicon build 3 3 months ago
libgnome-games-support build 3 3 months ago
pasystray build 3 3 months ago
amtterm build 3 3 months ago
gnome-autoar build 3 3 months ago
gupnp-tools build 3 3 months ago
xapps build 3 3 months ago
agenda build 3 3 months ago
gnome-abrt build 4 6 days ago
gnome-documents build 4 11 days ago
nazghul build 4 3 months ago
xu4 build 4 3 months ago
rust-libhandy-sys build 4 3 months ago
claws-mail build 4 3 months ago
frozen-bubble build 4 3 months ago
zathura-djvu build 4 3 months ago
zathura-cb build 4 3 months ago
zathura-ps build 4 3 months ago
zathura-pdf-poppler build 4 3 months ago
hexchat build 4 3 months ago
gr-iio build None 2 months ago
gr-rds build None 2 months ago
gr-fcdproplus build None 2 months ago
gr-iqbal build None 2 months ago
gr-hpsdr build None 2 months ago
petpvc build None 3 months ago
rust-gdk build None 3 months ago
rust-sourceview build None 3 months ago
rust-gspell build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libglvnd-core-devel upgrade from 1:1.2.0-1.fc32 to 1:1.2.0-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.